## lscreen

#### OS/161 Reference Manual

### Name

lscreen - LAMEbus memory-mapped screen

### Synopsis

device lscreen* at lamebus*

### Description

lscreen is the driver for the LAMEbus memory-mapped screen card. It does not provide any internal input buffering; that is expected to happen at a higher level.

Since the memory-mapped screen card is not actually available yet as of this writing, the driver has not been tested and probably does not work.

The system console device can be attached to an lscreen instance.

### See Also

lamebus